خطای هنگام نصب EFCore

mohammadbahrami9798

عضویت : 1398/01/31 پرسش ها : 5 پاسخ ها : 7

خطای هنگام نصب EFCore

ارسال شده در : ‫۶ ماه قبل، یک شنبه ۲۹ اردیبهشت ۱۳۹۸، ساعت ۱۵:۳۲

سلام

ویژوال استودیو من 2019 هستش آپدیت کردم به آخرین نسخه اش.

من 2 تا مشکل دارم

1 - تو قسمت دوم پروژه cms وقتی میخوام از nuget

EFcore رو نصب کنم core و core.sqlserver نصب میشن اما tools.dotnet هر کاری کردم نصب نشد حتی با ورژن های مختلف امتحان کردم نشد. ممنون راهنمایی کنید.

2 - من پروژه رو با 2.1 استارت زدم و class library هایی که میسازم 2.2.0 هستن در حالی که شما ساختید اینطوری نبوده.

 

ایمان مدائنی

عضویت : 1396/09/10 پرسش ها : 5 پاسخ ها : 7986
ارسال شده در :‫۶ ماه قبل، یک شنبه ۲۹ اردیبهشت ۱۳۹۸، ساعت ۱۵:۳۹

سلام 

1 - دیگاه نیازی به این بسته نیست 

2 - موقع ساخت بزارید روی 2.1

0 تشکر

mohammadbahrami9798

عضویت : 1398/01/31 پرسش ها : 5 پاسخ ها : 7
ارسال شده در :‫۶ ماه قبل، یک شنبه ۲۹ اردیبهشت ۱۳۹۸، ساعت ۱۵:۵۱

موقع ساخت گزینه ای وجود نداره بزارم رو 2.1

اگه رو 2.2.0 باشه جلوتر مشکل ساز میشه؟

0 تشکر

ایمان مدائنی

عضویت : 1396/09/10 پرسش ها : 5 پاسخ ها : 7986
ارسال شده در :‫۶ ماه قبل، یک شنبه ۲۹ اردیبهشت ۱۳۹۸، ساعت ۱۵:۵۳

خیر مشکلی پیش نمیاد

0 تشکر

mohammadbahrami9798

عضویت : 1398/01/31 پرسش ها : 5 پاسخ ها : 7
ارسال شده در :‫۶ ماه قبل، یک شنبه ۲۹ اردیبهشت ۱۳۹۸، ساعت ۱۵:۵۴

اوکی خیلی ممنون.

0 تشکر

mohammadbahrami9798

عضویت : 1398/01/31 پرسش ها : 5 پاسخ ها : 7
ارسال شده در :‫۶ ماه قبل، یک شنبه ۲۹ اردیبهشت ۱۳۹۸، ساعت ۱۶:۱۱

استاد مشکل ایجاد میشه چجوری میتونم ورژن class library ها رو بزارم رو 2.1.0  ؟؟

موقع ایجاد گزینه ای نیس انتخابش کنم.

0 تشکر

محمدرضا رضایی

عضویت : 1397/04/14 پرسش ها : 38 پاسخ ها : 37
ارسال شده در :‫۶ ماه قبل، یک شنبه ۲۹ اردیبهشت ۱۳۹۸، ساعت ۱۶:۳۶

بعد از اینکه کلاس لایبری رو ایجاد کردید میتونین روش رایت کلیک کنین و توی پراپرتی گزینه فک کنم target framework رو چنج کنین

1 تشکر

برای ارسال پاسخ باید وارد شوید و یا در سایت عضو شوید